{
  "name": "calendar-package",
  "version": "1.0.0",
  "description": "Calendar package test",
  "main": "src/lib/index.js",
  "scripts": {
    "build": "webpack",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Sijan",
  "license": "ISC",
  "dependencies": {
    "@babel/plugin-proposal-class-properties": "^7.4.4",
    "@babel/preset-react": "^7.0.0",
    "axios": "0.18.0",
    "bootstrap": "4.3.1",
    "ckeditor4-react": "0.1.0",
    "react-redux": "7.0.1",
    "redux": "4.0.1",
    "redux-thunk": "2.3.0"
  },
  "devDependencies": {
    "@babel/cli": "^7.4.4",
    "@babel/core": "^7.4.5",
    "@babel/plugin-proposal-class-properties": "^7.4.4",
    "@babel/plugin-transform-react-jsx": "^7.3.0",
    "@babel/preset-env": "^7.4.5",
    "@babel/preset-es2015": "^7.0.0-beta.53",
    "@babel/preset-react": "^7.0.0",
    "babel-loader": "^8.0.6",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-plugin-transform-react-jsx": "^6.24.1",
    "css-loader": "^2.1.1",
    "extract-text-webpack-plugin": "^3.0.2",
    "mini-css-extract-plugin": "^0.7.0",
    "react": "^16.8.6",
    "style-loader": "^0.23.1",
    "webpack": "^4.33.0",
    "webpack-cli": "^3.3.4"
  }
}
